Page MenuHomePhabricator

Request lift of IP cap
Closed, ResolvedPublic0.5 Story Points

Description

We might want to request the IP cap to be lifted for the duration of the event.

This requires we get the IP address or range from the organizers. We should submit a request as soon as possible when we've got that.

Instructions: https://meta.wikimedia.org/wiki/Mass_account_creation#Requesting_temporary_lift_of_IP_cap

Event Timeline

the range is 129.16.242.0/23, i.e.:

129.16.242.2 - 129.16.242.255, and
129.16.2423.0 - 129.16.243.254

Tracked in T202288. We might get more info about eduroam addresses for the users that are able to use it…

Alicia_Fagerving_WMSE set the point value for this task to 0.5.Aug 21 2018, 12:55 PM
Jopparn moved this task from Backlog to Done on the User-SaraMortsell board.Sep 6 2018, 1:42 PM
Jopparn closed this task as Resolved.Nov 13 2018, 4:19 PM